*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width: 800px;
	margin: 20px auto;
	text-align: center;
	vertical-align: middle;
}
.foto>img{
	width:300px;
	height: 250px;
}
.tabla{
	display: table;
	width: 100%;
	border-spacing: 10px 20px;
	border-collapse: separate;
	text-align: center;
	vertical-align: middle;
}
.fila{
	display: table-row;
}
.celda{
	display: table-cell;
}
.migas ul{
	font-size: 28px;
	list-style: none;
	margin-top: 50px;

}
.migas li{
	display: inline;
}